Subject: Deprecated config options in install tool

Description

In 4.6.x and 4.7-dev, the install tool shows the options "forceCharset" and "setDBinit". But the explanatory text mentions that both of

them are declared to be deprecated since 4.5.0 - and will be removed in 4.7.0

I guess this was missed when all the other deprecated stuff has been removed in early 4.7.0-dev ...?7

Related issues:
duplicated by Core - Bug # 34092: Remove all references to forceCharset setting

Resolved 2012-02-19 2012-02-19

History

#1 - 2012-02-08 19:47 - Markus Klein

Oh yeah, obviously | missed that when | did the cleanup.
Thanks for mentioning.

EDIT: No, we cannot remove these settings.

If somebody is running 4.7 with compatVersion 4.5 a forceCharset setting is still valid.

#2 - 2012-02-08 20:01 - Markus Klein
- Target version deleted (4.7.0)

I'm removing the target version therefore.

#3 - 2012-02-20 11:28 - Markus Klein

Ok, we started the job: see #34092

#4 - 2012-02-28 16:15 - Chris topher
- Status changed from New to Closed
- % Done changed from 0 to 100

Fixed with #34092.
